# Generated by Django 3.0.7 on 2020-07-06 11:07

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0017_fileuploadmodel'),
    ]

    operations = [
        migrations.AlterField(
            model_name='video',
            name='file',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='api.FileUploadModel'),
        ),
    ]
